package com.ejie.ab79.model.REST.servicioWeb;

public class InspeccionDocumentacionReq implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idInspeccion;
	private DocumentosFichaReq documentosFicha;
	private FicherosRespuestasProtocoloReq ficherosRespuestasProtocolo;
	private FicherosRespuestasExpedienteReq ficherosRespuestasExpediente;
	private DocumentosExpedienteReq documentosExpediente;
	private DocumentosExpRelacionadosReq documentosExpRelacionados;
	private FicheroExcelActividad ficheroExcelActividad;
	private DocumentosActividadAsociadaReq documentosActividadAsociada;

	public InspeccionDocumentacionReq() {
	}

	public Integer getIdInspeccion() {
		return idInspeccion;
	}

	public void setIdInspeccion(Integer idInspeccion) {
		this.idInspeccion = idInspeccion;
	}

	public DocumentosFichaReq getDocumentosFicha() {
		return documentosFicha;
	}

	public void setDocumentosFicha(DocumentosFichaReq documentosFicha) {
		this.documentosFicha = documentosFicha;
	}

	public FicherosRespuestasProtocoloReq getFicherosRespuestasProtocolo() {
		return ficherosRespuestasProtocolo;
	}

	public void setFicherosRespuestasProtocolo(FicherosRespuestasProtocoloReq ficherosRespuestasProtocolo) {
		this.ficherosRespuestasProtocolo = ficherosRespuestasProtocolo;
	}

	public FicherosRespuestasExpedienteReq getFicherosRespuestasExpediente() {
		return ficherosRespuestasExpediente;
	}

	public void setFicherosRespuestasExpediente(FicherosRespuestasExpedienteReq ficherosRespuestasExpediente) {
		this.ficherosRespuestasExpediente = ficherosRespuestasExpediente;
	}

	public DocumentosExpedienteReq getDocumentosExpediente() {
		return documentosExpediente;
	}

	public void setDocumentosExpediente(DocumentosExpedienteReq documentosExpediente) {
		this.documentosExpediente = documentosExpediente;
	}

	public DocumentosExpRelacionadosReq getDocumentosExpRelacionados() {
		return documentosExpRelacionados;
	}

	public void setDocumentosExpRelacionados(DocumentosExpRelacionadosReq documentosExpRelacionados) {
		this.documentosExpRelacionados = documentosExpRelacionados;
	}

	public FicheroExcelActividad getFicheroExcelActividad() {
		return ficheroExcelActividad;
	}

	public void setFicheroExcelActividad(FicheroExcelActividad ficheroExcelActividad) {
		this.ficheroExcelActividad = ficheroExcelActividad;
	}

	public DocumentosActividadAsociadaReq getDocumentosActividadAsociada() {
		return documentosActividadAsociada;
	}

	public void setDocumentosActividadAsociada(DocumentosActividadAsociadaReq documentosActividadAsociada) {
		this.documentosActividadAsociada = documentosActividadAsociada;
	}

}
